using System.ComponentModel;

namespace Connected
{
    public enum Underline
    {
        [Description("none")]
        None,
        [Description("hover")]
        Hover,
        [Description("always")]
        Always
    }
}
